operating requirements image

Operating Requirements


Operating System


To run GasSim 2.5 you will need an IBM compatible PC or laptop with at least a Pentium 4 processor with a speed of at least 1GHz with 512MB RAM. Faster processors and more memory give better performance. GasSim 2.5 was originally developed to operate under Windows XP Professional, with Service Pack 2. GasSim2.5 has been tested on Windows7 and is compatible with 32bit and 64bit versions of this operating system.

Other earlier versions of Windows, and Windows Vista may be compatible, but have not been tested. GasSim 2.5 is not compatible with Windows NT.